#mapid {
	height: 100%; 
	width: 100%;
}

.info {
	min-width: 270px;
    padding: 6px 8px;
    font: 14px/16px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    border-radius: 5px;
    left: 0;
}
.info h4 {
    margin: 0 0 5px;
    color: #777;
}

.legend {
    line-height: 18px;
    color: #555;
}
.legend i {
    width: 18px;
    height: 18px;
    float: left;
    margin-right: 8px;
    opacity: 0.7;
}

.region-marker {
	border: 0;
	width: 40px;
	text-align: center;
	background: none;
	font-size: 18px;
	box-shadow: none;
	position: relative;
	z-index: 100;
	font-weight: bold;
}

.leaflet-label:before {
	display: none !important;
}